/*     27341 : 타이틀 텍스트      */
.title__27341__ {font-size:0}
.title__27341__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__27341__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__27341__ p {font-size:28px}
}

/*     27310 : 셀 설정      */
.cell_option__27310__ {display:table; width:100%;}
.cell_option__27310__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27310__ {}
}

@media (min-width:1024px){
	.col__27310__ {padding:20px 0px 30px 45px;}
}

/*     27311 : 장문 텍스트      */
.textarea__27311__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27311__ p {font-size:40px}
}

/*     27312 : 장문 텍스트      */
.textarea__27312__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27312__ p {font-size:54px}
}

/*     27345 : 한줄 텍스트      */
.text__27345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27345__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27345__ p {font-size:15px}
}

/*     27313 : 한줄 텍스트      */
.text__27313__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27313__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27313__ p {font-size:15px}
}

/*     27315 : 이미지      */
.img__27315__ {max-width:100%}
.img__27315__ * {box-sizing:border-box}
.img__27315__ a {display:block;vertical-align:top}
.img__27315__ img {width:300px;vertical-align:top}

/*     49415 : 타이틀 텍스트      */
.title__49415__ {font-size:0; }
.title__49415__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49415__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49415__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49415__ p {font-size:24px;}
}

/*     49419 : 장문 텍스트      */
.textarea__49419__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49419__ p {font-size:15px}
}

/*     49421 : 장문 텍스트      */
.textarea__49421__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49421__ p {font-size:15px}
}

/*     49430 : 타이틀 텍스트      */
.title__49430__ {font-size:0; }
.title__49430__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49430__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49430__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49430__ p {font-size:24px;}
}

/*     49432 : 장문 텍스트      */
.textarea__49432__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49432__ p {font-size:15px}
}

/*     123164 : 타이틀 텍스트      */
.title__123164__ {font-size:0; }
.title__123164__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__123164__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__123164__.style_top p {padding-top:10px;}
.title__123164__.style_top p:before {top:0; left:0; width:16px; height:2px;}

.title__123164__.style_right p {padding-right:14px;}
.title__123164__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__123164__.style_bottom p {padding-bottom:12px;}
.title__123164__.style_bottom p:before {left:0; bottom:0; width:16px; height:2px;}

.title__123164__.style_left p {padding-left:14px;}
.title__123164__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__123164__.style_circle1 p {padding-left:18px;}
.title__123164__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__123164__.style_circle2 p {padding-left:18px;}
.title__123164__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     123165 : 타이틀 텍스트      */
.title__123165__ {font-size:0}
.title__123165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__123165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__123165__.style_top p {padding-top:10px}
.title__123165__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__123165__.style_right p {padding-right:14px}
.title__123165__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__123165__.style_bottom p {padding-bottom:12px}
.title__123165__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__123165__.style_left p {padding-left:14px}
.title__123165__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__123165__.style_circle1 p {padding-left:18px}
.title__123165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__123165__.style_circle2 p {padding-left:18px}
.title__123165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__123165__ p {font-size:20px}
	.title__123165__.style_top p:before {width:20px}
	.title__123165__.style_right p:before {height:20px}
	.title__123165__.style_bottom p:before {width:20px}
	.title__123165__.style_left p:before {height:20px}
}

/*     123166 : 버튼      */
.button__123166__ {font-size:0}
.button__123166__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__123166__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__123166__ a {font-size:15px}
}

